Bug 610318 - [abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
[abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:9badeb7f85a2948e76ead47e19f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 22:44 EDT by Jonathan Rushdoony
Modified: 2011-02-18 08:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 08:43:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.69 KB, text/plain)
2010-07-01 22:44 EDT, Jonathan Rushdoony
no flags Details

  None (edit)
Description Jonathan Rushdoony 2010-07-01 22:44:38 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 69210277 -j 280 -k 510 -u http://cdn-akm.vmixcore.com/core-flash/PlaylistPlayer/PlaylistPlayer.swf -F 91 -U http://www.modbee.com/ -P align=middle -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#666666 -P 'flashvars=auth_token=2150bb4dab8d803904bce2d22345c5cb&auto_play=0&show_errors=1&genre_id=00000792&orientation=vertical&stateful_links=0&external_link=http://videos.modbee.com &external_link_label=View More Media&external_link_window= _blank' -P height=510 -P id=PlaylistPlayer -P name=PlaylistPlayer -P pluginspage=http://www.adobe.com/go/getflashplayer -P quality=high -P src=http://cdn-akm.vmixcore.com/core-flash/PlaylistPlayer/PlaylistPlayer.swf -P type=application/x-shockwave-flash -P width=280 -P wmode=window -
component: gnash
crash_function: raise
executable: /usr/bin/gtk-gnash
global_uuid: 9badeb7f85a2948e76ead47e19f6af4c37c619a5
kernel: 2.6.33.5-124.fc13.x86_64
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Browsed with Firefox.
2.
3.
Comment 1 Jonathan Rushdoony 2010-07-01 22:44:40 EDT
Created attachment 428604 [details]
File: backtrace
Comment 2 Jonathan Rushdoony 2010-07-01 22:44:57 EDT
Package: gnash-1:0.8.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Browsed with Firefox.
2.
3.
Comment 3 Fedora Admin XMLRPC Client 2011-01-29 17:07:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-01-29 17:08:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Hicham HAOUARI 2011-02-18 08:43:49 EST
avm2, unsupported

Note You need to log in before you can comment on or make changes to this bug.